﻿/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			AYRS 
	Based on style:		prosilver SE
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* common.css changes */
html, body {
	background-color: #C1C1C1;  /*   #ACA8A1;   */
}

h1 {
	color: #000000;
}

a {
    color: #808080;  /*  #808080 105289;   */
}


body.simple {
	min-height: 100%;
	background-color: #FFFFFF;
	padding: 0 5px;
}

#page-header-body {
	max-width: 1180px;
	margin: 0px auto auto auto;
	padding: 0 10px 0 10px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 0px;
}

#wrap {
	max-width: 1200px;
	margin: 0px auto auto auto;
	padding: 0px 0px;
	background-color: #FFF;
	border: 1px solid #FFFFFF;
	border-radius: 8px;
}

#page-body {
	padding: 0 10px 0 10px;
	background-color: #FFFFFF;
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #FFFFFF;
	background-image: url("./images/bg_header.gif");
	color: #000000;
}

.navbar {
	background-color: #6B9FDB;  /*   #DCDEE2;   */
	color: #000000;
	padding: 7px 0px 0px 0px;
	border-radius: 0px;
}

.navbar ul.linklist {
    background-color: #FFFFFF;
    padding: 3px 10px;
	color: #444444;
}

.navbar ul.sitenavbar {
    background-color: #000000;
    padding: 3px 20px;
	color: #FFFFFF;
}

.navbar li.menuitem {
	font-family: open-sans, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	padding: 0px 12px;
	text-transform: uppercase;
}

.menuitem a {
	color: #FFFFFF;
}

.navbar li.current-menu-item {
	background-color: #6b9fdb;
	color: #FFFFFF;
}

.navbar .dropdown-contents {
    background: #808080;
    border-color: #b9b9b9;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.forabg, .forumbg {
	background-color: #6B9FDB;
	background-image: url("./images/bg_list.gif");
}

blockquote, dl, dd {
    margin: 0;
}

ol, ul {
    padding: 0px;
}

.copyright a {
	color: #000000 !important;
}

.footer-widgets-area {
    background-color: #000000;
    padding: 10px 10px 10px 10px;
    color: #cccccc;
}
.clearfix {
    display: block;
}


.widget-title {
    max-width: 360px;
	color: #FFFFFF;
    background-color: #6B9FDB;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-bottom: 0;
}

/* content.css changes */
li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

/* imageset.css changes */
.imageset.site_logo {
	background-image: url("./images/site_logo.gif");
	padding-left: 350px;
	padding-top: 100px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#page-header-body {
		max-width: 850px;
		padding: 0;
		background-color: #FFFFFF;
		border: 0;
		border-radius: 0px;
}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#page-header-body {
		width: auto;
	}
	#wrap {
		width: auto;
	}
}

